------ Car Paint Config made by itsDraik------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = flatfront,metal_detail,INT_CarPaint
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0
FresnelC = 0
FlakesK = 0.2
BrightnessAdjustment = 0.45
SpecularBase = 0.6, 100
SpecularSun = 0.02, 500
ClearCoatThickness = 0.01


